var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_not-found/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__f0af93da._.js")
R.c("server/chunks/ssr/node_modules_next_dist_65e60196._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_68bc1d7a.js")
R.c("server/chunks/ssr/[root-of-the-server]__b5f1244b._.js")
R.c("server/chunks/ssr/node_modules_next_dist_e827d3c6._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_@opentelemetry_api_index_d03d2993.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_1b45ba4a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_cc94c707._.js")
R.c("server/chunks/ssr/src_app_0c8a77b8._.js")
R.c("server/chunks/ssr/src_25c7bde0._.js")
R.c("server/chunks/ssr/src_app_error_tsx_ef715cc8._.js")
R.c("server/chunks/ssr/src_app_loading_tsx_7fa31b7f._.js")
R.c("server/chunks/ssr/_6e5d105e._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/_next-internal_server_app__not-found_page_actions_554ec2bf.js")
R.m(66073)
module.exports=R.m(66073).exports
